---
#registration-staff.yaml
#Initial (optional) email sent to staff members when accounts are created
#for them in the staff control panel
#---
notes: >
  Diese Vorlage definiert die initiale E-Mail (optional), die an Agenten versendet wird, wenn ein Konto in ihrem Namen erstellt wurde.
name: "Willkommen bei osTicket"
body: >
  <h3><strong>Hallo %{recipient.name},</strong></h3> <div> Wir haben ein Konto für Sie erstellt, unter %{url}.<br /> <br /> Folgen Sie bitte dem Link unten, um Ihr Konto zu bestätigen und Zugang zu Ihren Tickets zu erhalten. <br /> <br /> <a href="%{link}">%{link}</a><br /> <br /> <em style="font-size: small"> Ihr freundliches Benutzer-Support-System<br /> %{company.name}</em> </div>
